/* This stylesheet is meant to override SASS styles. Please place them below.  To activate, uncomment line 12 in ../inc/scripts.php */

.home .fpsc1 li:first-child img {
    width: 100% !important;
}

.fa2-main-story p a,
.fa2-secondary-stories p a {
	color: #11b4f0;
}

.fa2-main-story p a:hover,
.fa2-secondary-stories p a:hover {
	text-decoration: underline;
}

.featured-area-3 p a {
	color: #11b4f0;
}

.gallery {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.gallery-item {
	float: left;
	margin: 5px;
	text-align: center;
}

.gallery-caption {
	font-size: 12px;
}

@media only screen  and (max-width: 768px) {
	.home .wp-image-88560 {
		display: none;
	}
	.map-container {
		margin: 0 !important;
	}
}
.fa4-main-story .wp-post-image {
    display: block;
    margin: 0 auto 15px;	
}
